/* config.h.in.  Generated automatically from configure.in by autoheader.  */

/* Define if you have the ANSI C header files.  */
#undef STDC_HEADERS

/* Define if lex declares yytext as a char * by default, not a char[].  */
#undef YYTEXT_POINTER

/* Define if mhash should be used */
#undef WITH_MHASH

 
/* syslog() available? */
#undef HAVE_SYSLOG

/* Defined if we use bundled regexps */
#undef REGEX

/* Default configuration file */
#define CONFIG_FILE "./aide.conf" 
#define DEFAULT_DB "./aide.db"
#define DEFAULT_DB_OUT "./aide.db.new"

#undef HAVE_BYTE_TYPEDEF
#undef HAVE_USHORT_TYPEDEF
#undef HAVE_ULONG_TYPEDEF
#undef HAVE_U16_TYPEDEF
#undef HAVE_U32_TYPEDEF

#undef BIG_ENDIAN_HOST
#undef LITTLE_ENDIAN_HOST

/* AIDE compile options */
#undef AIDECOMPILEOPTIONS

/* The number of bytes in a unsigned int.  */
#undef SIZEOF_UNSIGNED_INT

/* The number of bytes in a unsigned long.  */
#undef SIZEOF_UNSIGNED_LONG

/* The number of bytes in a unsigned short.  */
#undef SIZEOF_UNSIGNED_SHORT

/* Define if you have the mmap function.  */
#undef HAVE_MMAP

/* Define if you have the readdir function.  */
#undef HAVE_READDIR

/* Define if you have the readdir_r function.  */
#undef HAVE_READDIR_R

/* Define if you have the regcomp function.  */
#undef HAVE_REGCOMP

/* Define if you have the regexec function.  */
#undef HAVE_REGEXEC

/* Define if you have the <syslog.h> header file.  */
#undef HAVE_SYSLOG_H

/* Define if you have the <zlib.h> header file.  */
#undef HAVE_ZLIB_H

/* Define if you have the mhash library (-lmhash).  */
#undef HAVE_LIBMHASH

/* Name of package */
#undef PACKAGE

/* Version number of package */
#undef VERSION

